eclipse.preferences.version=1
encoding//core/core_riscv.h=GBK
encoding//ld/ch32v003_bl.ld=GBK
encoding//periph/inc/ch32v00x.h=GBK
encoding//periph/inc/ch32v00x_gpio.h=GBK
encoding//periph/inc/ch32v00x_rcc.h=GBK
encoding//periph/inc/ch32v00x_tim.h=GBK
encoding//periph/inc/ch32v00x_usart.h=GBK
encoding//periph/src/ch32v00x_adc.c=GBK
encoding//periph/src/ch32v00x_flash.c=GBK
encoding//periph/src/ch32v00x_gpio.c=GBK
encoding//periph/src/ch32v00x_pwr.c=GBK
encoding//periph/src/ch32v00x_rcc.c=GBK
encoding//periph/src/ch32v00x_tim.c=GBK
encoding//periph/src/ch32v00x_usart.c=GBK
encoding//startup/startup_ch32v00x.S=GBK
encoding//user/ch32v00x_conf.h=GBK
encoding//user/ch32v00x_it.c=GBK
encoding//user/ch32v00x_it.h=GBK
encoding//user/flash.c=GBK
encoding//user/iap.c=GBK
encoding//user/iap.h=GBK
encoding//user/main.c=GBK
encoding//user/system_ch32v00x.c=GBK
encoding//user/system_ch32v00x.h=UTF-8
encoding/CH32V003F4P6.launch=GBK
